UbuntuUpdates.org

Package "linux-meta-lts-xenial"

This package belongs to a PPA: Canonical Kernel Team

Name: linux-meta-lts-xenial

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • Generic Linux kernel cloud tools
  • lowlatency Linux kernel cloud tools
  • This package will always depend on the latest minimal generic kernel cloud tools.
  • Complete Generic Linux kernel and headers

Latest version: 4.4.0.146.128
Release: trusty (14.04)
Level: base
Repository: main

Links

Save this URL for the latest version of "linux-meta-lts-xenial": https://www.ubuntuupdates.org/linux-meta-lts-xenial



Other versions of "linux-meta-lts-xenial" in Trusty

Repository Area Version
security main 4.4.0.144.127
updates main 4.4.0.144.127
proposed main 4.4.0.146.128

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 4.4.0.146.128 2019-04-05 18:07:57 UTC

 linux-meta-lts-xenial (4.4.0.146.128) trusty; urgency=medium
 .
   * Bump ABI 4.4.0-146

Source diff to previous version

Version: 4.4.0.144.127 2019-03-20 15:08:11 UTC

 linux-meta-lts-xenial (4.4.0.144.127) trusty; urgency=medium
 .
   * Bump ABI 4.4.0-144

Source diff to previous version

Version: 4.4.0.144.126 2019-03-18 16:08:59 UTC

 linux-meta-lts-xenial (4.4.0.144.126) trusty; urgency=medium
 .
   * Bump ABI 4.4.0-144

Source diff to previous version

Version: 4.4.0.143.125 2019-03-11 20:08:34 UTC

 linux-meta-lts-xenial (4.4.0.143.125) trusty; urgency=medium
 .
   * SRU Request: nvidia-*: nvidia-* kernel module failed to build [error: too
     many arguments to function ‘get_user_pages’] (LP: #1573508)
     - Add breaks for nvidia and virtualbox
 .
   * virtualbox dkms modules fail to build with linux 4.4.0-143.169 [error: too
     many arguments to function ‘get_user_pages’] (LP: #1818049)
     - Add breaks for nvidia and virtualbox
 .

Source diff to previous version
1573508 SRU Request: nvidia-*: nvidia-* kernel module failed to build [error: too many arguments to function \u2018get_user_pages\u2019]
1818049 virtualbox dkms modules fail to build with linux 4.4.0-143.169 [error: too many arguments to function \u2018get_user_pages\u2019]

Version: 4.4.0.143.124 2019-02-13 16:07:44 UTC

 linux-meta-lts-xenial (4.4.0.143.124) trusty; urgency=medium
 .
   * signing: only install a signed kernel (LP: #1764794)
     - switch to signed-only binary packages
     - convert linux-signed* into transitional packages
 .

1764794 signing: only install a signed kernel



About   -   Send Feedback to @ubuntu_updates